Subject: Re: Foto (1) Mig-19 (Ft-6) 1/32 Trumpetter
From: "Steve Bamford ARC" <[email-masked]>
To: "Yuval Kizner" <[email-masked]>
Date: Fri, 2 Jul 2004 01:04:32 -0700

Hi Yuval,
Thanks for sending in your MiG-19 article.  I'll put in on ARC for the next
update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Yuval Kizner" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, May 24, 2004 1:30 PM
Subject: Fw: Foto (1) Mig-19 (Ft-6) 1/32 Trumpetter

>
>
> > Dear Steve  !!! >
>
>
> > I send You some pics. of my Ft-6 .oob
> > I will be glad if You show my model in the gallery .
> >
> > All the best !
> >
> > Yuval Kizner .
> >
> >
> >
>